vmPRO 3.0: Errors Installing vmPRO 3.0 on TSM 6.2 Related to Linux Dependency Problems

There is a fix for this issue on the IBM Web site:

http://www-01.ibm.com/support/docview.wss?uid=swg1IC70095

Also, the RPMs listed here need to be installed from Yum to resolve the dependency problems: 

[libc.so.6 | libstdc++.so.5 | libstdc++ | libstdc++.so.6]  

 

 

 

 

 

Audience: 
Public Unrestricted
Review/Evaluate: 
2014-05-09
Document Type: